# dogs-lists08

dogs = ["Mandy", "Harry", "Shenanigans", "Colorado", "Katrina", "Rusty" ]

# Poor method to print
print(dogs)

# Print the list
positionId = 0
for dog in dogs:
    print("{}  {}".format(positionId,dog))
    positionId += 1

print("\n")

